/*
width: 250px;
height: 30px;
*/




/*******************************/
/* 			SELECT			   */
/*******************************/
/* WRAP */
.zapSel_wrap{
	/* taken from outside */
	width: 250px;
	height: 30px !important;
	/* end */
	position: relative;
	min-height: 10px;
	background: white;
	font-weight: normal;
	font-style: normal;
}
.zapSel_left{
	width: 4px;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
}
.zapSel_left-top{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 4px;
	height: 4px;
	background: url('../images/zapsel/list_top_left_corner.png') 0px 0px no-repeat;
}
.zapSel_left-border{
	position: absolute;
	top: 4px;
	bottom: 4px;
	left: 0px;
	width: 3px;
	border-left: 1px solid #f2f2f2;
}
.zapSel_left-bottom{
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 4px;
	height: 4px;
	background: url('../images/zapsel/list_bottom_left_corner.png') 0px 0px no-repeat;
}
.zapSel_right{
	width: 4px;
	height: 100%;
	position: absolute;
	right: 0px;
	top: 0px;
}
.zapSel_right-top{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 4px;
	height: 4px;
	background: url('../images/zapsel/list_top_right_corner.png') 0px 0px no-repeat;
}
.zapSel_right-border{
	position: absolute;
	top: 4px;
	bottom: 4px;
	left: 0px;
	width: 3px;
	border-right: 1px solid #f2f2f2;
}
.zapSel_right-bottom{
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 4px;
	height: 4px;
	background: url('../images/zapsel/list_bottom_right_corner.png') 0px 0px no-repeat;
}
.zapSel_top{
	position: absolute;
	left: 4px;
	right: 4px;
	top: 0px;
	height: 2px;
	background: url('../images/zapsel/list_top_border.png') 0px 0px repeat-x;
}


/* INWRAP */
.zapSel_inwrap{
	position: relative;
	top: 1px;
	bottom: 0px;
	left: 1px;
	right: 4px;
	cursor: pointer;
}
.zapSel_inwrap-inactive{
	cursor: default;
}
.zapSel_text{
	margin: 0;
	padding: 0;
	border: 0;
	position: absolute;
	top: 0px;
	height: 28px;
	left: 0px;
	right: 22px;
	background: transparent;
	border: 0;
	font-size: 14px;
	line-height: 28px;
	color: #000;
	font-family: Arial;
	cursor: inherit;
	text-indent: 6px;
	overflow: hidden;
	white-space: no-wrap;
	text-align: left;
}
.zapSel_input_arrow{
	position: absolute;
	top: 9px;
	right: 7px;
	width: 15px;
	height: 9px;
	background: url('../images/zapsel/down_pointer.png') 0px 0px no-repeat;
	cursor: inherit;
}
.zapSel_input_arrow-inactive{
	background-position: -15px 0px;
}
.zapSel_input_grad{
	position: absolute;
	top: 0px;
	height: 28px;
	right: 22px;
	width: 25px;
	background: url('../images/zapsel/list_curtain.png') 0px 0px no-repeat;
	cursor: inherit;
}

/* SELECT */
.zapSel_select{
	width: 100%;
	height: auto;
	position: absolute;
	top: 26px;
	left: 0px;
	display: none;
	z-index: 9000;
}
.zapSel_select_top{
	height: 4px;
	border-left: 1px solid #f2f2f2;
	border-right: 1px solid #f2f2f2;
	background: white;
}
.zapSel_select_border{
	position: absolute;
	top: 4px;
	height: 1px;
	left: 11px;
	right: 11px;
	background: url('../images/zapsel/list_border.png') 0px 0px repeat-x;
}
.zapSel_select_bottom-left{
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 4px;
	height: 4px;
	background: url('../images/zapsel/list_bottom_left_corner.png') 0px 0px no-repeat;
}
.zapSel_select_bottom-right{
	position: absolute;
	right: 0px;
	bottom: 0px;
	width: 4px;
	height: 4px;
	background: url('../images/zapsel/list_bottom_right_corner.png') 0px 0px no-repeat;
}
.zapSel_options{
	width: 100%;
	position: relative;
	overflow: hidden;
}
.zapSel_options ul{
	margin: 0;
	padding: 0;
	border: 0;
	border-left: 1px solid #f2f2f2;
	border-right: 1px solid #f2f2f2;
	list-style: none;
	position: relative;
	top: 0px;
}
.zapSel_options ul li{
	display: block;
	height: 30px;
	font-size: 14px;
	line-height: 30px;
	font-family: Arial;
	color: #000;
	position: relative;
	background: white;
	cursor: pointer;
	padding-left: 10px;
	overflow: hidden;
	white-space: nowrap;
	text-align: left;
}
.zapSel_options ul li:hover{
	background: #eaeaea;
}
.zapSel_options_grad{
	position: absolute;
	top: 0px;
	height: 30px;
	right: 0px;
	width: 71px;
	background: url('../images/zapsel/list_curtain.png') 0px -58px no-repeat;
}
ul li:hover .zapSel_options_grad{
	background-position: 0px -28px;
}
.zapSel_grad_noscroll{
	width: 50px;
}
.zapSel_grad_nodel{
	width: 25px;
}
.zapSel_option_del{
	position: absolute;
	top: 9px;
	right: 36px;
	width: 11px;
	height: 11px;
	background: url('../images/zapsel/list_cross.png') 0px 0px no-repeat;
	display: none;
}
ul li:hover .zapSel_option_del{
	display: block;
}
.zapSel_option_del:hover{
	background-position: -11px 0px;
}
.zapSel_del_noscroll{
	right: 12px;
}

/* SCROLLBAR */
.zapSel_scroll{
	position: absolute;
	top: 10px;
	bottom: 10px;
	right: 11px;
	width: 15px;
}
.zapSel_scroll_up{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 15px;
	height: 15px;
	background: url('../images/zapsel/list_top_switch.png') 0px 0px no-repeat;
	cursor: pointer;
}
.zapSel_scroll_up:hover{
	background-position: -15px 0px;
}
.zapSel_scroll_down{
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 15px;
	height: 15px;
	background: url('../images/zapsel/list_bottom_switch.png') 0px 0px no-repeat;
	cursor: pointer;
}
.zapSel_scroll_down:hover{
	background-position: -15px 0px;
}
.zapSel_scroll_bar{
	position: absolute;
	top: 17px;
	bottom: 17px;
	left: 0px;
	width: 15px;
}
.zapSel_scroll_carriage{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 15px;
	height: 45px;
	background: url('../images/zapsel/list_slider.png') 0px 0px no-repeat;
	cursor: pointer;
}
.zapSel_scroll_carriage:hover{
	background-position: -15px 0px;
}
.zapSel_scroll_carriage-active{
	background-position: -15px 0px;
}


/************************************/
/*				TEXTAREA			*/
/************************************/
.zapSel_textarea{
	position: absolute;
	top: 5px;
	left: 6px;
	right: 6px;
	bottom: 2px;
}
.zapSel_textarea textarea{
	cursor: text;
	width: 100%;
	height: 100%;
	resize: none;
	border: 0;
	padding: 0;
	margin: 0;
	font-size: 14px;
	line-height: 16px;
	color: #000;
	font-family: Arial;
	text-align: left;
}


/************************************/
/*				INPUT				*/
/************************************/
/* regular*/
.zapSel_input{
	cursor: text;
	width: 100%;
	height: 28px;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 14px;
	text-indent: 6px;
	text-align: left;
	font-family: Arial, Tahoma, sans-serif;
}
.zapSel_grad-regular{
	right: 0px;
}
.subm_a {
    background: url("../images/zapsel/search_icon1.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    height: 26px;
    position: absolute;
    right: 0;
    top: 0;
    width: 32px;
	border: medium none;
}

/* glass */
.zapSel_input_glass{
	position: absolute;
	top: 0px;
	right: 0px;
	width: 32px;
	height: 26px;
	background: url('../images/zapsel/search_icon.gif') 0px 0px no-repeat;
	cursor: pointer;
}
.zapSel_grad-glass{
	width: 57px;
	right: 0px;
}
/* word */
.zapSel_grad-word{
	width: 90px;
	right: 0px;
}
.zapSel_input_word{
	position: absolute;
	top: 0px;
	right: 0px;
	height: 28px;
	width: 70px;
	font-size: 12px;
	line-height: 28px;
	font-weight: bold;
	font-style: italic;
	font-family: Arial;
	margin: 0;
	padding: 0 7px 0 0;
	border: 0;
	text-align: right;
}